{
  "id": 2981962,
  "name": "Charles Bender Company, appellant, v. John Pacini, appellee",
  "name_abbreviation": "Charles Bender Co. v. Pacini",
  "decision_date": "1920-06-29",
  "docket_number": "Gen. No. 6,816",
  "first_page": "659",
  "last_page": "659",
  "citations": [
    {
      "type": "official",
      "cite": "218 Ill. App. 659"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 57,
    "char_count": 468,
    "ocr_confidence": 0.506,
    "sha256": "d4f13b03fb1231445fb1dac2374198e359705f65bcbc0f07a607b4dd78abbb11",
    "simhash": "1:59876d936ca792bc",
    "word_count": 75
  },
  "last_updated": "2023-07-14T15:22:09.405536+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Charles Bender Company, appellant, v. John Pacini, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Heard\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Heard"
      }
    ],
    "attorneys": [
      "Cooke, Pope & Pope, for appellant. E. V, Orvis, for appellee."
    ],
    "corrections": "",
    "head_matter": "Charles Bender Company, appellant, v. John Pacini, appellee.\nGen. No. 6,816.\nSuit in replevin for goods obtained through fraud and deceit. Judgment for defendant. Appeal from the Circuit Court of Lake county; the Hon. Claire C. Edwards, Judge, presiding. Heard in this court at the April term, 1920.\nReversed and remanded.\nOpinion filed June 29, 1920.\nCooke, Pope & Pope, for appellant. E. V, Orvis, for appellee."
  },
  "file_name": "0659-04",
  "first_page_order": 687,
  "last_page_order": 687
}
